#fw-section-newsletter-7202a410-99d4-4fba-a7ac-7f671f59f044 {

.newsletter__text {
  white-space: pre-line;
}
.newsletter__heading {
  font-size: 4rem;
}
}






#fw-section-hero-0 {

*:not(a) {
  cursor: default;
}

.hero__heading {
  transition: 0.5s;
}

.hero__heading:hover {
  color: white;
  text-shadow: 0 0 5px var(--color-primary),
               0 0 25px var(--color-primary),
               0 0 50px var(--color-primary),
               0 0 100px var(--color-primary);
}

.hero__text {
  white-space: pre-line;
  line-height: 1.4;
  margin-top: 20px;
}

 .hero__heading--large {
  font-size: 4rem;
}

.section-background__image {
  background-position: top center;
}

.hero__inner {
  padding-bottom: 20px;
}
}

#fw-section-featured-collection-0 {

.section-header__heading {
  font-size: 2.635rem;
}
}






#fw-section-footer {

.header__icon svg, .footer__social-link svg {
  transition: 0.4s;
}

.header__icon, .footer__social-link {
  &[href*="twitch.tv"]:hover svg {
    color: #a970ff;
  }
  &[href*="youtube.com"]:hover svg {
    color: red;
  }
  &[href*="tiktok.com"]:hover svg {
    color: black;
  }
  &[href*="ko-fi.com"]:hover svg {
    color: #ff5a16;
  }
  &[href*="throne.com"]:hover svg {
    color: #d8359b;
  }
  &[href*="bsky.app"]:hover svg,
  &[href*="twitter.com"]:hover svg {
    color: #1c99ed;
  }
}
}

#fw-section-header {


a[href$="/new-products"] {
  position: relative;
  display: inline-block;
  line-height: 1;
  text-decoration: none;
  &:hover {
    transform: scale(1.1);
    font-size: 1.2rem;
    color: orange;
    font-weight: bold;
  }
}

.header__icon svg, .footer__social-link svg {
  transition: 0.4s;
}

.header__icon, .footer__social-link {
  &[href*="twitch.tv"]:hover svg {
    color: #a970ff;
  }
  &[href*="youtube.com"]:hover svg {
    color: red;
  }
  &[href*="tiktok.com"]:hover svg {
    color: black;
  }
  &[href*="ko-fi.com"]:hover svg {
    color: #ff5a16;
  }
  &[href*="throne.com"]:hover svg {
    color: #d8359b;
  }
  &[href*="bsky.app"]:hover svg,
  &[href*="twitter.com"]:hover svg {
    color: #1c99ed;
  }
}
.header__social-badge { display: none; }
}